.post-content .rag-profile-table {
	clear: both;
	margin-block: 16px 24px;
}

.post-content .rag-profile-table table {
	width: 100%;
	border-collapse: collapse;
}

.post-content .rag-profile-table table tbody {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 0;
	position: relative;
}

.post-content .rag-profile-table table tbody::before,
.post-content .rag-profile-table table tbody::after {
	content: '';
	position: absolute;
	right: 0;
	left: 0;
	border-block-end: 1px solid #e5e5e5;
}

.post-content .rag-profile-table table tbody::before {
	top: 0;
}

.post-content .rag-profile-table table tbody::after {
	bottom: 0;
}

.post-content .rag-profile-table table tbody tr {
	display: grid;
	grid-template-columns: 100px 1fr;
}

.post-content .rag-profile-table table tbody tr th,
.post-content .rag-profile-table table tbody tr td {
	padding: 8px;
	border-block-end: 1px solid #e5e5e5;
	display: grid;
	align-items: center;
	letter-spacing: 2%;
}

.post-content .rag-profile-table table tbody tr th {
	width: 100px;
	background-color: #f5f6fa;
	font-weight: 300;
	font-size: 0.75rem;
	text-align: left;
}

.post-content .rag-profile-table table tbody tr td {
	border-inline-start: 1px solid #e5e5e5;
	font-weight: 600;
	font-size: 0.875rem;
}

.post-content .rag-profile-list {
	clear: both;
	margin-block: 16px 40px;
	display: grid;
	align-items: start;
	grid-template-columns: auto 1fr;
	row-gap: 16px;
}

.post-content .rag-profile-list > h5 {
	margin-block-start: 0;
	line-height: 1.4285714286;
}

.post-content .rag-profile-list > h5.rag-profile-list-title {
	line-height: 1.625;
	font-size: 1rem;
}

.post-content .rag-profile-list > ul {
	margin-block-start: 0;
}

.post-content .rag-profile-list > ul.rag-profile-list-normal > li {
	font-size: 0.875rem;
	letter-spacing: 2%;
}

.post-content .rag-profile-list > ul.rag-profile-list-tag {
	gap: 8px;
}

.post-content .rag-report {
	clear: both;
	margin-block: 16px 24px;
}

.post-content .rag-report > dl {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 0 8px;
}

.post-content .rag-report > dl > div {
	padding: 24px 16px;
	border-radius: 12px;
	color: #1f3566;
	background-color: #f5f6fa;
	text-align: center;
}

.post-content .rag-report > dl > div > dt {
	display: grid;
	row-gap: 12px;
	font-size: 0.75rem;
	letter-spacing: 2%;
}

.post-content .rag-report > dl > div > dt > img {
	margin-inline: auto;
}

.post-content .rag-report > dl > div > dd {
	line-height: 1.3888888889;
	font-weight: 700;
	font-size: 1.125rem;
}

.post-content .c-post-header {
	margin-block-end: 12px;
}

.post-content .c-post-header + * {
	margin-block-start: 0;
}
